आज के बाद नहीं लॉगइन कर पाएंगे Gmail, करना होगा ये काम

अगर आप गूगल क्रोम ब्राउजर या फिर माइक्रोसॉफ्ट एक्सपी या विस्ता वर्जन इस्तेमाल करते हैं तो आप आज से जीमेल लॉगइन नहीं कर पाएंगे।

By:
Subscribe to Oneindia Hindi

नई दिल्ली। अगर आप जीमेल इस्तेमाल करते हैं तो ये खबर आपक लिए बेहद अहम है। आज के बाद से आप जीमेल अकाउट लॉग इन नहीं कर पाएंगे। जी हां अगर आप अब तक गूगल क्रोम 53 वर्जन या फिर उससे भी पुराने वक्जन इस्तेमाल कर रहे हैं तो 8 फरवरी के बाद जीमेल लॉगइन नहीं कर पाएंगे।

 You won't be able to access Gmail from today

इतना ही नहीं अगर आप अब तक माइक्रोसॉफ्ट XP या Vista का इस्तेमाल करते हैं, तो भी आप अब जीमेल लॉग इन नहीं कर पाएंगे। गूगल ने अभी इसी सुरक्षा कारणों की वजह से .इएक्सइ, .एमएससी और .बीएटी फाइल अटैचमेंट को बंद कर रखा है।

नहीं लॉग इन कर पाएंगे जीमेल

अगर आप गूगल क्रॉम ब्राउजर का 53 या इससे ओल्डर वर्जन या फिर विंडोज एक्सपी या विंडोज विस्ता इस्तेमाल करते हैं तो आप 8 फरवरी के बाद जीमेल लॉग इन नहीं कर पाएंगे। इसके लिए आपको अपना विंडोज अपडेट करना होगा। ऐसा इसलिए क्योंकि गूगल ने अपने सुरक्षा फीचर पर काम करते हुए इन ब्राउजर को सुरक्षा के लिहाज से खतरनाक बताया है। गूगल ने क्रोम ब्राउजर के 53वें और उससे नीचे के वर्जन को अब बैन कर दिया है। गूगल ने लोगों के सेफ सर्फिंग के लिए ब्राउजर में कई सिक्योरिटी फीचर एड किए है, जो इन क्रोम में एड नहीं किए जा सकते, जिसकी वजह से इस बैन किया गया है।

XP और विस्ता में होगी परेशानी

अगर आप माइक्रोसॉफ्ट विंडोज एक्सपी और विस्ता का इस्तेमाल करते हैं तो गूगल के सिक्योरिटी फीचर के मुताबिक उसमें जीमेल लॉग इन करने में आपको परेशानी हो सकती है। गूगल ने अपने ब्लॉग में कहा है कि माइक्रोसॉफ्ट एक्सपी और विस्ता वर्जन सुरक्षा के लिहाज से खतरें में हैं। गूगल ने यूजर्स की सुरक्षा के लिहाज से ये कदम उठाया है, ताकि यूजर्स के अकाउंट को वायरल से बचाया जा सके।

देश-दुनिया की ताज़ा ख़बरों से अपडेट रहने के लिए Oneindia Hindi के फेसबुक पेज को लाइक करें
English summary
Those using Windows XP and Windows Vista will not be able to use Gmail starting today. Due to new security measured being implemented in Gmail.
Please Wait while comments are loading...